#!/usr/bin/env python3
# Copyright (c) Microsoft Corporation. All rights reserved.
# Licensed under the MIT License.

import os

""" Bot Configuration """


class DefaultConfig:
    """ Bot Configuration """

    PORT = 3978
    APP_ID = os.environ.get("MicrosoftAppId", "98630f4e-e545-4bc4-8c51-88deb74d7bcc")
    APP_PASSWORD = os.environ.get("MicrosoftAppPassword", "Ilens_Assistant_v1")
    LUIS_APP_ID = os.environ.get("LuisAppId", "45646243-2016-4f0a-9145-e93a7f58e355")
    LUIS_API_KEY = os.environ.get("LuisAPIKey", "f19be164fbfc49a3972f940835820d7e")
    # LUIS endpoint host name, ie "westus.api.cognitive.microsoft.com"
    LUIS_API_HOST_NAME = os.environ.get("LuisAPIHostName", "westus.api.cognitive.microsoft.com")
